Subject: [AVT] New Version Notification for draft-yang-avt-rtp-synced-playback-05

From: Peilin YANG <[email-masked]>
Date: Wed, 03 Nov 2010 17:14:00 +0800

Hi 

Please check the new version of the draft - "Synchronized Playback in Rapid Acquisition of Multicast Sessions draft-yang-avt-rtp-synced-playback-05.txt". 
Also, URI is as below:
http://www.ietf.org/id/draft-yang-avt-rtp-synced-playback-05.txt

The new version adds some advantages of the proposal and aligns with the latest RAMS draft.

Any comments are welcome.

Best regards,

Peilin

----- 原邮件 -----
发件人: IETF I-D Submission Tool <[email-masked]>
日期: 星期五, 十月 22日, 2010 下午2:48
主题: New Version Notification for draft-yang-avt-rtp-synced-playback-05
收件人: [email-masked]
抄送: [email-masked]

A new version of I-D, draft-yang-avt-rtp-synced-playback-05.txt has been successfully submitted by Peilin Yang and posted to the IETF repository.

Filename:         draft-yang-avt-rtp-synced-playback
Revision:         05
Title:                 Synchronized Playback in Rapid Acquisition of Multicast Sessions
Creation_date:         2010-10-22
WG ID:                 Independent Submission
Number_of_pages: 13

Abstract:
When watching the same IPTV channel, different TV sets may not render
the same picture and the associated audio at the same moment.  The
variation in end-to-end delay that resulted in such asynchronous
playback between users is referred to as inter-user playback delay.
Unicast based rapid acquisition of multicast RTP sessions (RAMS) as
specified in [I-D.ietf-avt-rapid-acquisition-for-rtp] is an important
technique in achieving fast channel switching in IPTV as well as
other multicast applications.  In addition, RAMS also significantly
relaxes the requirement of relatively short random access point
period in encoding of video streams in multicast applications, thus
allowing significantly improved compression efficiency.  However, on
the other hand, the use of RAMS increases inter-user playback delay,
which makes users receiving the same multicast session playback the
same content asynchronously.  This document specifies a mechanism to
help reduce inter-user playback delay caused by the use of RAMS.

The IETF Secretariat.